.modal {
	font-family: Roboto;
	display: none;
	position: fixed; 
	z-index: 1;	
	left: 0;
	top: 0;
	width: 100%;		
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
}

.modal-content {
	position: relative;
	background-color: #fefefe;
	margin: auto;
	padding: 0;
	width: 100%;
	margin-top: 5%;
	max-width: 1080px;
	text-align: center;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s
}

.modal-header {
	padding: 5px;
	background-color: #AF1F23;
	color: white;
}

.modal-body {
	padding: 0;
	width: 100%;
}

.modal-footer {
	padding: 5px;
	color: #AF1F23;
}

#modalImg{
	max-width: 100%;
	padding: 0px;
}

@-webkit-keyframes animatetop {
from {
	top: -300px;
	opacity: 0
}
to {
	top: 0;
	opacity: 1
}
}

@keyframes
animatetop {from {
	top: -300px;
	opacity: 0
}
to {
	top: 0;
	opacity: 1
}
}

.close {
	color: white;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.close:hover, .close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
	
@media only screen and (max-width: 800px){
	.modal-content{
		height: auto;
		
		width: 100%;
		margin: 0;
		padidng: 0;
	}
}